.logobar{
    width: 330px;
}
.main-header .container-fluid{
    /* background-color: #9e9e9ebf; */
}
.fyellow{
    color:#edc052!important;
}
.fwhite{
    color:#fff!important;

}
.fgray{
    color:#9e9e9e!important;

}
.fblack{
    color:#232429!important;
}
.img100{
    width: 100%!important;
}
.mimg100{
    max-width: 100%!important;
}
.main-slider-one__sub-title span{
    background-color: unset;
}
.main-slider-one__bg{
    background-position: center center;
}
.mobile-nav__content .main-menu__list ul{
    background: #47484c;
}
.md-none{
    display: none;
}
.why-choose-two__funfact__item{
    background-color: #7f7d7d;
}
.service-one,.blog-one--home::after {
    background-color: #9e9e9e;

}
.main-footer__top__inner,.footer-widget--contact{
    background-color: #323232bd;
}
.main-footer__bottom {
    background-color: #edc052;
  }
  .dpre {
    white-space: pre-line;
    display: block;
}

.dpre img,
.dpre iframe {
    max-width: 100%;
}
@media (max-width: 1425px) {
    .main-menu .main-menu__list > li > a{
        font-size: 16px;
    }
    .logobar{
        width: 280px;
    }
    .main-header__right__number{
        font-size: 16px;
    }
    .main-menu .main-menu__list > li + li{
        margin-left: 18px;
    }
}
@media (max-width: 768px) {
    .logobar{
        width: 220px;
    }
    .sm-none{
        display: none;
    }
    .sm-block{
        display: block;
    }
    .main-header__nav{
        margin-left: 10px;
    }
    .mb-none{
        display: none!important;
    }
  }